/* CSS Document */
.verdana10
{
font-family:Verdana;
font-size:11px;
color:#5f5f5f;
}

.verdana10-WHITE
{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
line-height:15PX;
}

.verdana12
{
font-family:Verdana;
font-size:12px;
color:#5f5f5f;
font-weight:normal;
}

.verdana12-black
{
font-family:Verdana;
font-size:12px;
color:#000000;
font-weight:normal;
}



.verdana10-black
{
font-family:Verdana;
font-size:11px;
color:#000000;
font-weight:normal;
}

.verdana10-orange
{
font-family:Verdana;
font-size:11px;
color:#ff6600;
font-weight:normal;
}

.verdana12-orange
{
font-family:Verdana;
font-size:12px;
color:#ff6600;
font-weight:normal;
}

.verdana_orange
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#ff6600;
font-weight:bold;
}

.verdana_white
{
font-family:Verdana;
font-size:11px;
color:#ffffff;
font-weight:bold;
}

.orangenos
{
font-family:"Trebuchet MS";
font-size:28px;
color:#ff6600;
}
.orangetext-with-spaceing
{
font-family:verdana;
font-size:23px;
color:#ff6600;
letter-spacing:1px;

}
.orangetext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ff6600;
font-weight:normal;
}
.blackbigtext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:23px;
color:#333333;
font-weight:normal;
}
.title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:23px;
color:#333333;
font-weight:bold;

}
.blacktext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#000000;
font-weight:normal;
}

.whitetext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
font-weight:normal;
}


.calibri

{

font-family:Calibri;
font-size:16px;
font-weight:normal;
color:#666666;
}
.calibri-12

{

font-family:Calibri;
font-size:14px;
font-weight:normal;
color:#666666;
}

.calibri-black-18

{

font-family:Calibri;
font-size:18px;
font-weight:normal;
color:#000000;
}
.tdborder
{
border:#999999 1px dotted;
}

.td-right-border
{ 
border-right:#CCCCCC 1px solid;
}

.verdana11-orange-bold
{
font-family:Verdana;
font-size:11px;
color:#ff9700;
font-weight:bold;
}
